﻿.article_pager {
    clear: both;
    width: 100%;
}

.eds_news_NewsOne.eds_subCollection_news .article_pager a.active {
    background: none repeat scroll 0 0 #9bc025;
    box-shadow: none;
    color: #fff;
}

.eds_news_NewsOne.eds_subCollection_news .article_pager a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #9bc025;
    display: inline-block;
    font-family: "vagroundedlightlightLtLt";
    font-size: 18px;
    margin: 0 7px 5px 0;
    padding: 6px 10px;
    width: auto;
}